Frage von Xiro555, 32

Kann kein Kommando ausführen?

Ich brauche Hilfe.

Ich heb grade Essentials auf meinen Server geladen und seid dem kann ich keinen Befehl mehr ausführen. Und ich weiß nicht ob ich OP bin was soll ich tun

Antwort
von BeAEddy, 17

Hierbei scheint Essentials im Emergency Mode zu laufen. Dadurch werden sämtliche Eingaben zum Schutz des Server verhindert. Da its vermutlich das Plugin nicht korrekt konfiguriert worden. mfg

Antwort
von KmunBiene, 13

Gib im Internet Essentials Spigot Jenkins ein. Dort ist Essentials für 1.8,du hast essentials für 1.7.

Antwort
von KleinMax, 18

Zuerst gibt du dir PER Konsole Op und startest einmal den Server neu. Wenn es dann immernoch nicht klappt schmeißt du das Plugin raus guckst ob es dann klappt und wenn ja kannste das Plugin wieder rein tun und gucken ob danach klappt. Vergess nicht, immer wenn du ein Plugin neu rein tust, solltest du den Server einmal neu starten. Falls du ein Persmissionsplugin drauf hast, solltest du dir als Owner *-Permission geben.

Kommentar von Xiro555 ,

Aber klappt immer noch nicht :(

Keine passende Antwort gefunden?

Fragen Sie die Community